Anuncios

Flash Player de Adobe, recibe una actualización de emergencia

Adobe Systems lanzó actualizaciones de seguridad de emergencia para su Flash Player para poder solucionar una vulnerabilidad que ha sido explotada en ataques contra los usuarios.

Los ataques fueron descubiertos por los investigadores de seguridad de Kaspersky Lab y se pusieron en marcha en un sitio web creado por el Ministerio de Justicia de Siria para recibir quejas sobre violaciones de la ley. No está claro quién está detrás del ataque, pero el sitio se había comprometido en el pasado por los piratas informáticos.

“Recibimos una muestra de la primera hazaña el 14 de abril, mientras que una nueva muestra llegó el 16 de abril”, Vyacheslav Zakorzhevsky, gerente del grupo de investigación de vulnerabilidades de Kaspersky Lab, dijo en un blog el lunes. ” La primera hazaña fue registrada inicialmente por KSN [ Kaspersky Security Network ] el 9 de abril, cuando fue detectado por una firma heurística general. “

La vulnerabilidad en Flash Player dirigen a los usuarios de diferentes maneras. Un exploit podría haber sido utilizado para infectar cualquier ordenador con Flash Player instalado, pero el segundo requiere específicamente Adobe Flash Player 10 ActiveX y el Cisco MeetingPlace Express Add-In instalado en los sistemas de destino.

El Cisco Unified MeetingPlace Express es una colaboración Web y un producto en conferencia de video desarrollado por Cisco Systems y los investigadores de Kaspersky creen que los autores del exploit estaban tratando de usarlo para espiar a sus objetivos.

No se sabe qué tipo de software malicioso exploits fueron entregados porque los archivos de carga útil que se diseñaron para descargar y ejecutar en los ordenadores de las víctimas habían sido retirados del servidor remoto donde fueron recibidos en el tiempo que se descubrieron los ataques.

Dada la naturaleza del lugar utilizado para alojar los exploits y el hecho de que todas las víctimas han sido identificadas – que son siete usuarios únicos – y se basaron en Siria, ” creemos que el ataque fue diseñado para atacar a los disidentes sirios que se quejan de el gobierno “, dijo Zakorzhevsky.

La vulnerabilidad fue fijada el lunes en la recién estrenada flash 13.0.0.206 Player para Windows y Mac y Flash 11.2.202.356 Player para Linux.

Las versiones de Flash Player incluido con Google Chrome, Internet Explorer 10 en Windows 8 e Internet Explorer 11 en Windows 8.1, tendrán la solución automática a través de los respectivos mecanismos de actualización de los navegadores, como lo informa el sitio Computer World.

“Aunque sólo hemos visto un número limitado que intenta explotar esta vulnerabilidad, estamos recomendando a los usuarios a actualizar sus versiones de software de Adobe Flash Player “, dijo Zakorzhevsky por correo electrónico. “Es posible que una vez que identifiquemos esta vulnerabilidad y se de a conocer, los delincuentes trataran de reproducir estos nuevos exploits o de alguna manera obtener las variantes existentes y utilizarlos en otros ataques. ”

Es probable que los ciber-delincuentes traten de aprovechar esta vulnerabilidad, incluso con un parche disponible, debido a que tomará algún tiempo para que todos los usuarios actualicen sus instalaciones de Flash Player, dijo Zakorzhevsky.

“Desafortunadamente esta vulnerabilidad será peligrosa por un tiempo. ”

Microsoft advirtió a los usuarios acerca de los ataques que aprovechan una vulnerabilidad previamente desconocida en Internet Explorer, y está relacionado con el Flash Player.

Anuncios

Dejar un comentario

Anuncios